﻿html {
	height: 100%;
}
body {
	height: 100%;	
	line-height: 1.1em; color: #666666; font-size: 0.8em; background:#eef1f6; padding: 0px; margin:0px;
}
td {
	vertical-align:bottom;
}
#obs-wrapper {
	min-height:100%; height:auto!important; margin: 0 auto -140px;max-width: 1000px; background:#fff;
}
body, body > form > #obs-wrapper, .ms-WPBody, .ms-WPBody td, textarea {
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	height:120px; margin-left:20px; background-color:transparent!important;
}
img {
	border:0px
}
#logo {
	float:left; margin-top: 35px
}
.search-label {
	display:none;
}
blockquote {
	margin:20px 0 20px 40px;
}
#searcharea {
	float:right; 
	margin-top: 40px; 
	margin-right:20px;
	background:url('search-bg.png') no-repeat top left;
	height: 43px;
	width: 201px;
	padding-left:2px;
	padding-top:3px;
}
.search-button {
     border: none;
     background: url('go.png') no-repeat top left;
     width:36px;
     height:24px;
     margin-top:6px;
}
.srch-Metadata1 {
	margin-left:24px!important;
}
.srch-URL2 {
	color:#999!important;
}
.menu-item-text {
	color:#FFF!important;
	font-size:0.85em;
}
#content {

}
.push { 
	height:140px;
	clear:both;
}
#footer{
	height: 140px; background:#214291 url('footer-bg.png') repeat-x;MAX-WIDTH: 1000px; margin:auto;
}
#tools{
	float:left; margin-top: 30px; margin-left: 20px
}
#tools img {
	margin-right: 2px
}
#footeritems{
	float:right; margin-top: 39px; margin-right: 20px; color:#fff
}
#DeveloperDashboardWrapper {
	display:none;
}
.sitemap {
	background-color:transparent;
	padding-top: 0px;
	}
.sitemap ul {
 	line-height:1.1em;
}
.sitemap-column > ul > li {
	list-style-type:none;
	display:inline;
}
.sitemap-column .sitemap-list-1 .first {
	border-left: 0px!important;
}

.sitemap-column .sitemap-list-1 .sitemap-list-item {
	border-left: 1px solid #FFf;
	padding-left: 15px;
	padding-right:12px;
}
.sitemap-column .sitemap-list-1 .last {
	padding-right:0px!important;
}

.sitemap-column > ul > li > a {
	color:#FFF!important;
}
/*
.top-navigation, .nav-menu {
	height:39px;overflow:hidden;
}
*/

.search-text {
	margin-left:6px;
	width:120px;
	color:#666;
}

.srch-Metadata2 {
	display:none;
}

#navbar {
	height:40px; border-bottom: 1px solid #bd1920; background:#19388a; background-image: url('nav-bg.png');background-repeat:repeat-x; font-weight: bold; color:#FFF; 
	width:980px;min-width:980px;
    position: relative;
    z-index: 99;
    padding-left:20px;
}
.top-navigation {
	position:absolute;
}
.nav-breadcrumb div {
	border-bottom:1px solid #f2f2f2;
	padding-bottom: 4px;
	padding-top: 4px;
}
.nav-breadcrumb {
	color: #666666;
}
.nav-breadcrumb a {
	color: #4872AA; 
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    padding: 0;
}
.sf-menu {
    line-height: 1;
    margin: auto;
    max-width: 1000px;
}
.sf-menu .menu-item {
    padding: 15px;
    height: 10px;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a:visited {
	color:#FFF;
}
.sf-menu a {
    display: block;
    position: relative;
    color:#FFF;
}
.sf-menu .depth-1 {
/*    margin-top: -13px !important; */
}
.sf-menu .depth-1 li {
    margin-top: 1px;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
	margin-top:0px;BORDER-right: #1a3575 1px solid;height: 40px;
}
.sf-menu A {	
	BORDER-LEFT: #1a3575 1px solid; PADDING-BOTTOM:14px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; WHITE-SPACE: nowrap; BORDER-TOP:none; TEXT-DECORATION: none; PADDING-TOP:14px;
}
.sf-menu LI:hover {
	BACKGROUND: #b6181d;
}
.sf-menu ul {
	width:auto;
	background:#19388a;
}
.sf-menu .selected {
	BACKGROUND: #b6181d;
}
.sf-menu .menu-item-text {
	white-space:normal;
}
.sf-menu .depth-1 {
	margin-top: 12px; border:0px; width: 220px;
}	
.sf-menu .depth-1 A {
	border:0px;
}
/*mobile menu*/

.mobile-menu, .mobile-menu * {
    list-style: none outside none;
    padding: 0;
}
.mobile-menu {
    line-height: 1;
    margin: auto;
    max-width: 1000px;
}
.mobile-menu .menu-item {
    padding: 15px;
    height: 10px;
}
.mobile-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}
.mobile-menu ul li {
    width: 100%;
}
.mobile-menu li:hover {
    visibility: inherit;
}
.mobile-menu li {
    float: left;
    position: relative;
}
.mobile-menu a:visited {
	color:#FFF;
}
.mobile-menu a {
    display: block;
    position: relative;
    color:#FFF;
}
.mobile-menu .depth-1 {
/*    margin-top: -13px !important; */
}
.mobile-menu .depth-1 li {
    margin-top: 1px;
    border-bottom:1px solid #ccc;
}
.mobile-menu li:hover ul, .mobile-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
    z-index: 99;
}
ul.mobile-menu li:hover li ul, ul.mobile-menu li.sfHover li ul {
    top: -999em;
}
ul.mobile-menu li li:hover ul, ul.mobile-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.mobile-menu li li:hover li ul, ul.mobile-menu li li.sfHover li ul {
    top: -999em;
}
ul.mobile-menu li li li:hover ul, ul.mobile-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.mobile-menu {
	margin-top:0px;BORDER-right: #1a3575 1px solid;height: 40px;
}
.mobile-menu A {	
	BORDER-LEFT: #1a3575 1px solid; PADDING-BOTTOM:14px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; WHITE-SPACE: nowrap; BORDER-TOP:none; TEXT-DECORATION: none; PADDING-TOP:14px;
}
.mobile-menu LI:hover {
	BACKGROUND: #b6181d;
}
.mobile-menu ul {
	width:auto;
	background:#19388a;
}
.mobile-menu .selected {
	BACKGROUND: #b6181d;
}
.mobile-menu .menu-item-text {
	white-space:normal;
}
.mobile-menu .depth-1 {
	margin-top: 12px; border:0px; width: 220px;
}	
.mobile-menu .depth-1 A {
	border:0px;
}
/*end mobile menu*/
.float-right {
	float: right;	
}
.clear {
	clear:both;	
}
.float-left {
	float: left;	
}
}
.left-navigation UL {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e5eaf0; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.left-navigation UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
.left-navigation UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; BORDER-TOP: #f1f6fc 1px solid; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.left-navigation UL LI A:hover {
	BACKGROUND-COLOR: #e0e3ec; BORDER-TOP: #ccc 1px solid; TEXT-DECORATION: none
}
.left-navigation UL LI A .menu-item-text {
	color:#193a89!important
}
.left-navigation UL LI A:hover .menu-item-text {
	color:#b7181d!important
}
.left-navigation UL .selected {
	BACKGROUND: #e0e3ec;
}
.left-navigation UL LI.selected A:link .menu-item-text, .left-navigation UL LI.selected A:visited .menu-item-text {
	color:#b6181d!important;
}
.grid_2 {
	margin-left: 0px;
}
}
.left-navigation UL LI UL {
	 BORDER-TOP: #ededed 1px solid; }
.left-navigation UL LI UL LI {
	/*BACKGROUND: #dfe2eb; */
	background-image: url('nav-bullet.png');
	background-position: 8px center;
	background-repeat:no-repeat;
}
.left-navigation UL LI UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-SIZE: 1.1em;  FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.left-navigation UL LI UL LI A .menu-item-text {
	color:#588fc5!important;
}
.left-navigation UL LI UL LI A:hover {
	BACKGROUND-COLOR: transparent; BORDER-TOP: #ccc 1px solid; 
}
.left-navigation ul.subitem {
	width: 100%;
	background-color:#dfe2eb;
	list-style:  disc;
}

/* Homepage elements */
#home-quicklinks {
	margin-bottom:20px;
}
#home-quicklinks h1, #home-injured h1, #whatsnew h1 {
color:#fff;
font-size:0.9em;
font-weight:bold;
background-color:#5078B5;	
border-bottom: 1px solid #bd1920;
display:block;
padding: 8px 4px 8px 20px;
}
#home-injured p {	
	margin: 5px 5px 5px 5px;
}
#home-quicklinks ul {
list-style: none outside none;	
}
#home-quicklinks li {
color: #19388a;
font-weight:bold;
background-color:#eef1f6;
border-bottom: 1px solid #fff;
padding: 4px;
}
#home-quicklinks li a:link, #home-quicklinks li a:visited{
	color:#19388a;
}
#home-quicklinks img {
	margin: 2px 8px 2px 8px;
}
#home-injured ul {
list-style: none;
border-top: 1px solid #CCC;
}
#home-injured li {
color: #b6181d;
font-weight:bold;
border-bottom: 1px solid #ccc;
padding: 6px 0 6px 13px;
background:url('home-bullet.png') no-repeat 0 10px;

}
#home-injured li a:link, #home-injured li a:visited{
	color:#b6181d;
}
#home-contact div {
	font-size:1.1em;
	color: #19388a;
	font-weight:bold;
}
#home-contact img{
	margin-right:4px;
}
#home-contact a:link, #home-contact a:visited {
	color: #19388a;
}
#home-flags {
	padding: 12px 0px 12px 0px;
}
.video-button{
	width:300px;height:106px;background:transparent  url(video.gif) 0 0 no-repeat;display:block;text-indent:-9999px;display:block;margin-bottom:20px;
}
.video-button:hover{
	background:transparent  url(video.gif) 0 -109px no-repeat;
}
.subscribe-button{
	width:300px;height:106px;background:transparent  url(subscribe.gif) 0 0 no-repeat;display:block;text-indent:-9999px;display:block;
	margin-bottom:20px;
}
.subscribe-button:hover{
	background:transparent  url(subscribe.gif) 0 -110px no-repeat;
}
.ms-WPHeader {
background-color:#5078B5;	
padding: 8px 4px 8px 20px;
}

h3.ms-WPTitle {
color:#ffffff!important;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.1em;
padding: 8px 4px 8px 20px;
}
h3.ms-WPTitle span {
	font-size:1.em!important;
}
.ms-WPHeader td {
	border-bottom: 1px solid #bd1920!important;
}

.WhatsNewitem {
	border-bottom: 1px solid #ccc;
	padding-bottom:6px;
}
.WhatsNewTitle{
	font-weight:bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
	color: #19388a;
	margin-top:5px;	
}

.WhatsNewTitle a:link, .WhatsNewTitle a:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
	color: #19388a;
	font-weight:bold;
}

.WhatsNewDate{
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
	color: #666666;
	font-weight:normal;
	margin-top:4px;
}
.WhatsNewIntroduction{
	color: #666666;
	font-weight:normal;
	margin-top:4px;
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
}
.WhatsNewMoreLink a:link, .WhatsNewMoreLink a:visited{
	color: #b6181d;
	font-weight:bold;
	background:url('home-bullet.png') no-repeat 0 11px;
	display:block;
	margin: 8px 0px 5px 0px;
	padding: 7px 0 0 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
	/*border-top: 1px solid #ccc;*/
}
.link-item a:link {
	font-size:1.1em;
}


/*Page Elements */

#pageContent H1 {
	margin-top:5px;
	margin-bottom:10px;
	COLOR: #193a89; 
	FONT-SIZE: 1.4em; 
	FONT-WEIGHT: normal
}
#pageContent H2 {
	margin-top:5px;
	margin-bottom:5px;
	COLOR: #193a89; 
	FONT-SIZE: 1.3em; 
	FONT-WEIGHT: normal
}
#pageContent H3 {
	margin-top:5px;
	margin-bottom:5px;
	COLOR: #193a89; 
	FONT-SIZE: 1.2em; 
	FONT-WEIGHT: normal
}
#pageContent H4 {
	margin-top:5px;
	margin-bottom:5px;
	COLOR: #193a89; 
	FONT-SIZE: 1.1em; 
	FONT-WEIGHT: normal;
	font-style:normal;
}
#pageContent ul {
	/*margin-left:40px;*/
	padding-left:40px;
}

#pageContent a:link,
#pageContent a:visited{
	color:#19388a;
}

/*Deciscion Documents*/

.ms-WPBody .wcc-documentlist-item {
	FONT-FAMILY: Arial, Helvetica, sans-serif!important;
	font-size:1.1em;
}

.wcc-documentlist-item > DIV {
	float:left;
	clear:left;
}
.wcc-documentlist-title {font-weight:bold;}
.wcc-documentlist-title a:link, .wcc-documentlist-title a:visited {color:#19388a;}
.wcc-documentlist-date {
	color:#999;
	padding:0 0 14px 0;
	width:100%;
}
.wcc-documentlist-description {
	padding:4px 0 4px 0;
	width:100%
}
	

/* News Rotator Custom Styles*/
.afeature {
	margin-bottom:20px;
	margin-top:1px;
}

.theme-wcc #slider {
	height: 300px;
	width: 620px;
}

.theme-wcc .nivoSlider {
	position:relative; 
	background:#fff url('/_layouts/OBS_Solutions/NewsRotator/Images/loading.gif') no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-wcc .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
.theme-wcc .nivoSlider a {
	border:0;
	display:block;
}

.theme-wcc .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-wcc .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url('/_layouts/OBS_Solutions/NewsRotator/Images/nivo-bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-wcc .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-wcc .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('/_layouts/OBS_Solutions/NewsRotator/Images/nivo-arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-wcc a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-wcc a.nivo-prevNav {
	left:15px;
}

.theme-wcc .nivo-caption {
    visibility: hidden;
}
.theme-wcc .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-wcc .nivo-caption a:hover {
    color:#fff;
}

div#searcharea > div > fieldset > legend, div.form-submit > fieldset > legend {
	display:none;
}
li > fieldset > legend {
	color:#666;
}

/* Decisions year filter */
li.dfwp-year {
	float:left;
	padding:10px 20px 10px 0px;
}

li.dfwp-year > a, li.dfwp-year > a:visited {
	 color:#19388a;
	 font-weight:bold;
}

/* Approved Medical Specialists */
div.ms-WPBody > div > select {
	margin:0 0 0 10px;
}
div.ms-rte-wpbox > div.ms-rtestate-notify > table {
	margin-bottom:10px;
}

.Approved-Medical-Specialists {
	margin-bottom:30px;
}
.Approved-Medical-Specialists .ams-name {
	/*font-size:larger;*/
	font-weight:bold;
	color:#193A89;
}
.ams-label {
	padding-right:10px;
	font-weight:bold;
	text-align:right;
}
.obs-paging {
	clear:both;
}
.picker-panel {
	margin-left:10px;
	float:left;
}
.picker-panel > select {
	height:75px!important;
}
.picker-panel-buttons {
	margin-left:10px;
	float:left;
	margin-top:15px;
}
.add-remove-buttons {
	float:left;
	clear:both;
	width:24px;
	height:22px;
	padding:0;
}
.label-panel {
	width:200px;
	float:left;
	clear:left;
}
#pageContent input[title="Search"] {
	float:right;
	margin-right:145px;
}
div.ms-WPBody, .ms-wpbody, .ms-rte-wpbox, div.ms-WPBody table tbody tr td {
	font-size:inherit!important;
}
table[title="Impairment Type"] {
	margin:10px 0 10px 0;
}
#noresults {
	color:#b6181d;
}